:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .vegas-hero-qenb6i {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .vegas-hero-nlf5wq {
    display: none;
  }
}

.vegas-hero-ob2d6h {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.vegas-hero-a95a12 {
  overflow-y: hidden;
}

.vegas-hero-xo2noz {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.vegas-hero-fjkqpt {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vegas-hero-fjkqpt {
    max-width: 100%;
  }
}

.vegas-hero-er7tf5,
body,
html {
  height: 100%;
}

.vegas-hero-a3dfwb {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vegas-hero-a3dfwb.vegas-hero-h9tgaz {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.vegas-hero-r3pg7h {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.vegas-hero-r3pg7h.vegas-hero-h9tgaz {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.vegas-hero-6eia8s {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vegas-hero-6eia8s.vegas-hero-h9tgaz {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.vegas-hero-6eia8s.vegas-hero-h9tgaz .vegas-hero-y5j3c7 {
  display: none;
}

.vegas-hero-ytarnc {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .vegas-hero-6eia8s,
  .vegas-hero-r3pg7h {
    margin-left: 0;
    max-width: 100%;
  }
}

.vegas-hero-e9qpwg {
  background: var(--sidebar-bg-color);
  display: block;
}

.vegas-hero-e9qpwg.vegas-hero-h9tgaz .vegas-hero-y5j3c7 {
  display: inline-block;
}

.vegas-hero-e9qpwg.vegas-hero-h9tgaz .vegas-hero-hhjvcv {
  display: flex;
}

.vegas-hero-e9qpwg.vegas-hero-h9tgaz .vegas-hero-zhqoli {
  transform: translateY(0);
  visibility: visible;
}

.vegas-hero-sbns91 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.vegas-hero-e9qpwg .vegas-hero-y5j3c7 {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.vegas-hero-hhjvcv {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.vegas-hero-hhjvcv::-webkit-scrollbar {
  width: 0;
}

.vegas-hero-m9xhwp {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.vegas-hero-m9xhwp.vegas-hero-h9tgaz {
  display: none;
}

.vegas-hero-r3e37s {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.vegas-hero-sf3kq5 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.vegas-hero-9xw9t7 {
  max-width: 40px;
}

.vegas-hero-c4vzxf {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.vegas-hero-c4vzxf svg {
  color: var(--success-color-light);
}

.vegas-hero-n8ydoe {
  border-bottom: 1px solid var(--divider-color);
}

.vegas-hero-f8iqgu {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .vegas-hero-sf3kq5:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .vegas-hero-e9qpwg {
    display: none;
  }
  .vegas-hero-e9qpwg:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.vegas-hero-xoymen {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.vegas-hero-3y7yle {
  max-width: 40px;
}

.vegas-hero-zz79fx {
  font-size: 0.75rem;
  font-weight: 700;
}

.vegas-hero-3eln01 {
  background: var(--fh-bg-color);
}

.vegas-hero-p0hmx4,
.vegas-hero-c52pm0 {
  align-items: center;
  display: flex;
}

.vegas-hero-p0hmx4 {
  gap: 0.5rem;
}

.vegas-hero-c52pm0 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.vegas-hero-3eln01 .vegas-hero-y5j3c7 {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .vegas-hero-c52pm0 {
    gap: 0rem;
    padding: 0;
  }

  .vegas-hero-3eln01 .vegas-hero-y5j3c7 {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .vegas-hero-3eln01 .vegas-hero-87l9bu {
    display: none;
  }
  .vegas-hero-po1uyp {
    font-size: 0.vegas-hero-r5x2ma !important;
  }
  .vegas-hero-3eln01 .vegas-hero-y5j3c7 {
    max-width: 100px;
  }
}

.vegas-hero-gw7fki svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .vegas-hero-gw7fki {
    display: none;
  }
}

.vegas-hero-y5j3c7 {
  display: inline-block;
  max-width: 125px;
}

.vegas-hero-5q8n1z {
  width: 100%;
}

.vegas-hero-zhqoli {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.vegas-hero-zthdgh {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.vegas-hero-wz1opz,
.vegas-hero-obp4ol {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.vegas-hero-wz1opz {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.vegas-hero-wz1opz:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.vegas-hero-nxtlwd {
  font-size: 0.875rem;
  justify-content: center;
}

.vegas-hero-8744o8,
.vegas-hero-5vvn96 {
  position: relative;
  z-index: 2;
}

.vegas-hero-8744o8 {
  max-width: 40px;
}

.vegas-hero-qr54zl {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.vegas-hero-e0jqi4:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.vegas-hero-k4nxxe {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.vegas-hero-obp4ol {
  padding: 0.5rem;
}

.vegas-hero-7kamn0 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .vegas-hero-wz1opz:hover,
  .vegas-hero-obp4ol:hover {
    background: var(--border-color);
  }
}

.vegas-hero-7ny68m {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.vegas-hero-p1jjgu {
  color: var(--button-text-color);
}

.vegas-hero-342wsi {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.vegas-hero-342wsi .vegas-hero-p1jjgu {
  color: var(--button-text-color);
}

.vegas-hero-9wkdmi {
  padding: 0.vegas-hero-4nd2hz 0.625em;
  width: 100%;
}

.vegas-hero-xemut7 {
  font-size: 0.875rem;
}

.vegas-hero-vhpxhw {
  background: var(--success-color);
  border-color: var(--success-color);
}

.vegas-hero-vhpxhw .vegas-hero-p1jjgu,
.vegas-hero-vhpxhw svg {
  color: var(--button-text-color);
}

.vegas-hero-cni0tt svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .vegas-hero-7ny68m:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .vegas-hero-342wsi:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .vegas-hero-vhpxhw:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.vegas-hero-eearjk {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.vegas-hero-87l9bu {
  background: var(--border-color);
  display: inline-flex;
}

.vegas-hero-87l9bu,
.vegas-hero-qgk2cf {
  border-radius: var(--round-l);
}

.vegas-hero-qgk2cf {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.vegas-hero-qgk2cf span,
.vegas-hero-qgk2cf svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.vegas-hero-b4xg08 {
  background: var(--button-bg-color);
}

.vegas-hero-b4xg08 span,
.vegas-hero-b4xg08 svg {
  color: var(--button-text-color);
}

.vegas-hero-wn5cx2 {
  display: none;
  height: 0;
  margin: 0.vegas-hero-o1pp3h 0 1rem;
  width: 0;
}

.vegas-hero-wn5cx2 .vegas-hero-qgk2cf {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .vegas-hero-wn5cx2 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .vegas-hero-qgk2cf:hover span,
  .vegas-hero-qgk2cf:hover svg {
    color: var(--text-color);
  }
}

.vegas-hero-7t2zoq {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.vegas-hero-8wm8fj,
.vegas-hero-8err7i {
  height: 100%;
}

.vegas-hero-8wm8fj {
  overflow-x: auto;
}

.vegas-hero-8wm8fj::-webkit-scrollbar {
  width: 0;
}

.vegas-hero-8err7i {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.vegas-hero-o3m9k5 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .vegas-hero-7t2zoq {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .vegas-hero-7t2zoq {
    height: auto;
    min-height: auto;
  }
  .vegas-hero-o3m9k5 {
    flex: 1 0 100%;
  }
}

.vegas-hero-cfl0eh {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.vegas-hero-979s1t {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .vegas-hero-979s1t {
    gap: 0;
  }
}

.vegas-hero-ffjknm {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .vegas-hero-ffjknm {
    height: 150px !important;
  }
}

.vegas-hero-qlfxfn {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.vegas-hero-ez1y9n {
  color: var(--text-color);
}

.vegas-hero-4prsr4 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .vegas-hero-4prsr4 {
    font-size: 16px;
  }
}

.vegas-hero-pi47fp {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .vegas-hero-cfl0eh {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .vegas-hero-cfl0eh {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .vegas-hero-qlfxfn {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.vegas-hero-dkvpsl {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .vegas-hero-mklpjv:hover .vegas-hero-6anlh1 {
    color: var(--accent-color);
  }
}

.vegas-hero-8hag6s {
  text-align: center;
}

.vegas-hero-fgwmiw {
  margin: 2rem 0;
}

.vegas-hero-tq5pxz {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.vegas-hero-l35c7b {
  font-size: 2rem;
  font-weight: 700;
}

.vegas-hero-krudz8 {
  overflow-x: auto;
}

.vegas-hero-krudz8::-webkit-scrollbar {
  width: 0;
}

.vegas-hero-fdtj3l {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .vegas-hero-fdtj3l {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .vegas-hero-l35c7b {
    font-size: 1.25rem;
  }
}

.vegas-hero-g6s27l {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.vegas-hero-pvh2gh {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.vegas-hero-kulsax {
  -o-object-fit: cover;
  object-fit: cover;
}

.vegas-hero-ij3ugc,
.vegas-hero-kulsax {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.vegas-hero-ij3ugc {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.vegas-hero-1e1cvi {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.vegas-hero-rvipua {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.vegas-hero-u4q5br {
  padding: 0.5rem;
}

.vegas-hero-qqtfuz {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.vegas-hero-qqtfuz .vegas-hero-kulsax {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vegas-hero-qqtfuz .vegas-hero-1gyel4 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.vegas-hero-qqtfuz .vegas-hero-rvipua {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.vegas-hero-qqtfuz .vegas-hero-pvh2gh {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.vegas-hero-qqtfuz .vegas-hero-ij3ugc {
  display: none;
}

@media (any-hover: hover) {
  .vegas-hero-g6s27l:hover .vegas-hero-ij3ugc {
    opacity: 1;
  }
  .vegas-hero-g6s27l:hover .vegas-hero-kulsax {
    transform: scale(1.1);
    will-change: transform;
  }
}

.vegas-hero-d8jts4 {
  padding: 2rem 0;
}

.vegas-hero-vhfeit {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.vegas-hero-mxvrnp {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.vegas-hero-3l4h82 {
  font-size: 0.75rem;
  font-weight: 600;
}

.vegas-hero-mzn8ev {
  color: var(--footer-text-color);
}

.vegas-hero-1f3t2r {
  font-size: 1.25rem;
  font-weight: 600;
}

.vegas-hero-du7gv8 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.vegas-hero-b20ftd {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.vegas-hero-phs42e {
  transition: var(--transition-duration);
}

.vegas-hero-gfbv0k {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.vegas-hero-d8jts4 .vegas-hero-xoymen {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .vegas-hero-b20ftd:hover .vegas-hero-phs42e {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .vegas-hero-gfbv0k {
    justify-content: center;
    flex-direction: column;
  }
}

.vegas-hero-xztzrv {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vegas-hero-bzjsxc {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vegas-hero-bzjsxc p img {
  display: block;
  margin: 0 auto;
}

.vegas-hero-bzjsxc table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.vegas-hero-xztzrv h1,
.vegas-hero-xztzrv h2,
.vegas-hero-xztzrv h3,
.vegas-hero-xztzrv h4,
.vegas-hero-xztzrv h5,
.vegas-hero-xztzrv h6 {
  font-weight: 700;
}

.vegas-hero-xztzrv h1,
.vegas-hero-xztzrv h2 {
  margin-top: 2rem;
}

.vegas-hero-xztzrv h3,
.vegas-hero-xztzrv h4 {
  margin-top: 1rem;
}

.vegas-hero-xztzrv ol li,
.vegas-hero-xztzrv p,
.vegas-hero-xztzrv ul li {
  color: var(--text-color);
}

.vegas-hero-xztzrv p {
  margin-top: 1rem;
}

.vegas-hero-xztzrv li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.vegas-hero-xztzrv ol li,
.vegas-hero-xztzrv ul li {
  font-size: 1rem;
}

.vegas-hero-xztzrv ul li {
  list-style-type: disc;
}

.vegas-hero-xztzrv .vegas-hero-fcie10 {
  max-width: 100%;
  overflow-x: scroll;
}

.vegas-hero-xztzrv .vegas-hero-fcie10::-webkit-scrollbar {
  height: 5px;
}

.vegas-hero-xztzrv .vegas-hero-fcie10::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.vegas-hero-xztzrv .vegas-hero-fcie10::-webkit-scrollbar-track {
  background: transparent;
}

.vegas-hero-xztzrv table,
.vegas-hero-xztzrv td,
.vegas-hero-xztzrv th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.vegas-hero-xztzrv table {
  margin: 1rem 0;
}

.vegas-hero-xztzrv thead td,
.vegas-hero-xztzrv thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.vegas-hero-xztzrv tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.vegas-hero-xztzrv td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.vegas-hero-xztzrv th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .vegas-hero-xztzrv th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.vegas-hero-xztzrv img {
  display: inline-block;
  margin: 1rem 0;
}

.vegas-hero-xztzrv .vegas-hero-g6s27l img,
.vegas-hero-xztzrv .vegas-hero-s3gm4o img {
  margin: 0;
}

.vegas-hero-xztzrv .vegas-hero-g6s27l {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.vegas-hero-xztzrv .vegas-hero-1gyel4 {
  padding: 0.5rem;
}

.vegas-hero-xztzrv .vegas-hero-1e1cvi {
  color: var(--text-color);
}

.vegas-hero-xztzrv .vegas-hero-s3gm4o {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.vegas-hero-xztzrv .vegas-hero-tno97p {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.vegas-hero-xztzrv .vegas-hero-s3gm4o img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.vegas-hero-xztzrv .vegas-hero-lgle17 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vegas-hero-xztzrv .vegas-hero-b0fuow {
  flex: 1 1 30%;
  padding: 1rem;
}

.vegas-hero-xztzrv .vegas-hero-nmcfv2 {
  color: var(--text-color);
  font-weight: 700;
}

.vegas-hero-xztzrv .vegas-hero-gt74k4 {
  color: var(--text-color);
  font-weight: 600;
}

.vegas-hero-xztzrv .vegas-hero-sqcnk9 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .vegas-hero-xztzrv .vegas-hero-s3gm4o {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .vegas-hero-xztzrv .vegas-hero-gt74k4 {
    font-size: 1rem;
  }
  .vegas-hero-xztzrv .vegas-hero-nmcfv2 {
    font-size: 0.875rem;
  }
  .vegas-hero-xztzrv .vegas-hero-s3gm4o img {
    flex: 1 1 auto;
  }
}

.vegas-hero-xztzrv .vegas-hero-7ny68m {
  margin: 0.vegas-hero-6rxvon 0;
}

@media screen and (max-width: 1024px) {
  .vegas-hero-xztzrv,
  .vegas-hero-xztzrv .vegas-hero-i6g1pw,
  .vegas-hero-bzjsxc {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .vegas-hero-xztzrv ol li,
  .vegas-hero-xztzrv ul li {
    font-size: 1rem;
  }
}

.vegas-hero-dzx8a0 {
  color: var(--text-color);
  text-align: center;
}

.vegas-hero-6dblxg {
  margin: 2rem 0;
}

.vegas-hero-lllqdf,
.vegas-hero-lgkpxp {
  margin-bottom: 1rem;
}

.vegas-hero-lllqdf {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.vegas-hero-lllqdf.vegas-hero-h9tgaz .vegas-hero-hth40r {
  display: block;
}

.vegas-hero-lllqdf.vegas-hero-h9tgaz .vegas-hero-e9z5lh {
  transform: rotate(45deg);
}

.vegas-hero-1k0lak {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.vegas-hero-e9z5lh {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.vegas-hero-hth40r {
  display: none;
  padding-top: 1rem;
}

.vegas-hero-td16lb {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.vegas-hero-td16lb.vegas-hero-h9tgaz {
  transform: scaleX(-1);
}

.vegas-hero-5zy51h {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .vegas-hero-rf7m65 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.vegas-hero-zxha40 {
  display: flex;
  align-items: center;
}

.vegas-hero-zxha40 a {
  margin: 0 10px;
}

/* social */

.vegas-hero-gig5hn {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .vegas-hero-gig5hn {
    flex-wrap: wrap;
  }
}

.vegas-hero-gig5hn li {
  display: flex;
  margin: 0 7px;
}

.vegas-hero-gig5hn li svg {
  transition: 0.vegas-hero-iijpfb ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .vegas-hero-gig5hn li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.vegas-hero-bkgl0n {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vegas-hero-darf2r {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vegas-hero-darf2r {
    max-width: 100%;
  }
}

.vegas-hero-0ouzrk {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vegas-hero-0ouzrk h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .vegas-hero-bkgl0n,
  .vegas-hero-0ouzrk {
    max-width: 100vw;
  }
}

.vegas-hero-0rqyro {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.vegas-hero-yl3uqs {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.vegas-hero-6vz6ux ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.vegas-hero-yl3uqs::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.vegas-hero-6vz6ux ease;
}

.vegas-hero-0rqyro.vegas-hero-0aowq9 .vegas-hero-yl3uqs::after {
  transform: rotate(45deg);
}

.vegas-hero-owbt1e {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.vegas-hero-iijpfb ease, padding 0.vegas-hero-iijpfb ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.vegas-hero-0rqyro.vegas-hero-0aowq9 .vegas-hero-owbt1e {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.vegas-hero-gcxcli {
  margin: 25px 0;
}

.vegas-hero-4oc4za > input:not(:checked) ~ label:hover,
.vegas-hero-4oc4za > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.vegas-hero-z9up47.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.vegas-hero-x5dd0s 44.vegas-hero-s0pyfy.vegas-hero-hedigi.vegas-hero-gdwwum.vegas-hero-i1ibim.vegas-hero-i06ykn.vegas-hero-vkmct1.vegas-hero-k8o7pi.vegas-hero-rguy6f.vegas-hero-ka5a8y.vegas-hero-jo5dag.vegas-hero-70pxua.vegas-hero-58i229 0l-12.vegas-hero-p0wz0u 30.vegas-hero-1s3of3.vegas-hero-qgak71 2.vegas-hero-v4199t.vegas-hero-qgak71 3.vegas-hero-9pg2f9 3.vegas-hero-otdmpi.vegas-hero-8j67rd 3.vegas-hero-d6hrjl.vegas-hero-6x2vqz.vegas-hero-sfev2y.vegas-hero-48nxxm 7-3.vegas-hero-p0wz0u 10.vegas-hero-glmlw9.vegas-hero-48nxxm 23.vegas-hero-hnyp81.vegas-hero-3s31j5 1.vegas-hero-jzk0s0 2.vegas-hero-p0wz0u 3.vegas-hero-3s31j5 1.vegas-hero-8j67rd 5.vegas-hero-fcl2xb.vegas-hero-8j67rd 32.vegas-hero-a2yxw5.vegas-hero-6x2vqz 5.vegas-hero-58i229 4.vegas-hero-48nxxm 9.vegas-hero-48nxxm 8.vegas-hero-8j67rd 6.vegas-hero-587cik.vegas-hero-mcnddj.vegas-hero-ue3z64.vegas-hero-s2wcyk.vegas-hero-tp6xmn 4.vegas-hero-1umwf9.vegas-hero-tp6xmn 6.vegas-hero-tp6xmn 0l29.vegas-hero-58i229 17.vegas-hero-scurmp.vegas-hero-ai8le5 2.vegas-hero-rts16m 10.vegas-hero-rtutwe.vegas-hero-p0wz0u 8.vegas-hero-dfk53v.vegas-hero-togmnp.vegas-hero-7m9kgj.vegas-hero-vcockt.vegas-hero-p4c0ym.vegas-hero-6x2vqz.vegas-hero-i06ykn.vegas-hero-p0wz0u 1.vegas-hero-pahk9d.vegas-hero-zxlvpa.vegas-hero-5dwe40.vegas-hero-a57p5o.vegas-hero-jchd1r.vegas-hero-jzk0s0 1.vegas-hero-vheir2.vegas-hero-960ft1.5z'/%3e%3c/svg%3e");
}

.vegas-hero-dnxzhl {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .vegas-hero-dnxzhl {
    gap: 16px 0;
  }
}

.vegas-hero-6z2yml {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.vegas-hero-6z2yml.vegas-hero-8llqn4 {
  display: block;
}

.vegas-hero-6z2yml.vegas-hero-noco8h {
  display: none;
}

@media only screen and (max-width: 767px) {
  .vegas-hero-6z2yml {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.vegas-hero-hd4ijs {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.vegas-hero-pgwur9 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.vegas-hero-747lpi {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.vegas-hero-2dlqg4 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.vegas-hero-2dlqg4 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.vegas-hero-8aoh7h {
  font-size: 16px;
  line-height: 140%;
}

.vegas-hero-lhvmc8 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.vegas-hero-lhvmc8 .vegas-hero-sfgcw6 {
  fill: #c2c0ce;
}

.vegas-hero-lhvmc8 [rating="1"] .vegas-hero-sfgcw6:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.vegas-hero-lhvmc8 [rating="2"] .vegas-hero-sfgcw6:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.vegas-hero-lhvmc8 [rating="3"] .vegas-hero-sfgcw6:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.vegas-hero-lhvmc8 [rating="4"] .vegas-hero-sfgcw6:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.vegas-hero-lhvmc8 [rating="5"] .vegas-hero-sfgcw6:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.vegas-hero-fgu9ss textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.vegas-hero-fgu9ss button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.vegas-hero-ngwf7s {
  text-align: center;
  color: var(--success-color);
}

.vegas-hero-aatp4t {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.vegas-hero-fcie10 table {
  width: 100%;
}

.vegas-hero-op1y2n {
  display: flex;
  justify-content: center;
}

.vegas-hero-979s1t {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.vegas-hero-ffjknm {
  position: relative;
  z-index: 1;
}

.vegas-hero-qlfxfn {
  position: relative;
  z-index: 2;
}

.vegas-hero-ez1y9n {
  position: relative;
  z-index: 3;
}

.vegas-hero-qqg2va {
  position: relative;
  z-index: 4;
}

.vegas-hero-9j3yqt {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.vegas-hero-fx52y1 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.vegas-hero-fx52y1 label {
  font-size: 14px;
}

.vegas-hero-fx52y1 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.vegas-hero-fx52y1 input,
.vegas-hero-fx52y1 textarea,
.vegas-hero-fx52y1 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.vegas-hero-fx52y1 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.vegas-hero-6vz6ux ease;
}
.vegas-hero-fx52y1 button:hover {
  background-color: #691204;
}
.vegas-hero-azusrj {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.vegas-hero-hs8zeu ease-in;
}

.vegas-hero-azusrj h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.vegas-hero-p0hmx4 .vegas-hero-po1uyp:last-child {
  margin-right: 5px;
}

  .vegas-hero-ljhd6p {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.vegas-hero-iijpfb ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .vegas-hero-g3iffc {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .vegas-hero-g3iffc p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .vegas-hero-g3iffc button {
    z-index: 2;
  }

  .vegas-hero-9n1y8k {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.vegas-hero-6vz6ux ease;
    z-index: 10000;
  }

  

  .vegas-hero-9n1y8k:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .vegas-hero-g3iffc p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .vegas-hero-0mpaf9 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .vegas-hero-0mpaf9 {
      font-size: 12px;
    }
  }

  .vegas-hero-cjodig {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.vegas-hero-nne0zl, .vegas-hero-kyhopp, [class*="review-card"],
thead, thead th, table th, .vegas-hero-3plzj7,
.vegas-hero-udypjo, [class*="collapsible-header"],
.vegas-hero-vsr9js, [class*="updated-block"] {
  color: #ece7dc !important;
}
